## gegl 0.0.22

=== debian/changelog ===
gegl (0.0.22-3) unstable; urgency=low

  * New maintainer (Closes: #499224)
  * debian/patches: #01 updated to be DEP-3 compliant
  * debian/: bump debhelper support to 8 and compliance
  * debian/control.in: typos corrected (Closes: #552310)
    Thanks to Martin Eberhard Schauer for this patch
  * debian/watch: config file added (Closes: #591044)
  * debian/control.in: dbg package added (Closes: #503655)
  * debian/control.in: homepage link added (Closes: #591042)
    Thanks to Artur Rona for these two last patches
  * Acknowledgement of NMU for 0.0.22-2.1 (Closes: #657886)
    Thanks to Julien Cristau (jcristau)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 06 Feb 2012 16:49:32 +0100

gegl (0.0.22-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on libjpeg-dev, not libjpeg62-dev (closes: #641693).
  * Disable mmx and sse (closes: #604556)

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Jan 2012 17:25:47 +0100

gegl (0.0.22-2) unstable; urgency=low

  * debian/patches/01_gegl_PATH_MAX.patch:
    - Use dynamic allocation rather than PATH_MAX for string buffers.
      Fixes FTBFS on Hurd.
  * debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Let libgegl-0.0-dev and libgegl-0.0-doc depend on ${misc:Depends}.
    - Fix a typo in gegl's description.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 02 May 2010 10:52:51 +0200

gegl (0.0.22-1) unstable; urgency=low

  * Put the package under team maintenance.
  * New upstream release. Closes: #516809.
  * Bump shlibs.
  * Update build-dependencies.
  * Wrap build-dependencies.
  * Don’t generate shlibs for plugins.
  * The -dev package is architecture: any.
  * Fix some dependencies.

 -- Josselin Mouette <joss@debian.org>  Fri, 30 Apr 2010 17:57:29 +0200

gegl (0.0.20-1) unstable; urgency=low

  * New upstream release
    - Fix gegl.h header file. (Closes: #491327)

 -- Rob Bradford <robster@debian.org>  Mon, 13 Oct 2008 10:25:23 +0100

gegl (0.0.18-1) unstable; urgency=low

  * New upstream release
    - Fix segfault (Closes: #483264)

 -- Ross Burton <ross@debian.org>  Mon, 16 Jun 2008 11:45:24 +0100

gegl (0.0.16-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #451247)
  * Initially based on packages by Étienne Bersac <bersace03@laposte.net>.

 -- Ross Burton <ross@debian.org>  Sat, 01 Mar 2008 15:06:56 +0000
