=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gegl
Section: libs
Priority: optional
Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               autotools-dev,
               pkg-config,
               gnome-pkg-tools,
               libbabl-0.0-0-dev (>= 0.0.22),
               libglib2.0-dev (>= 2.16.1),
               libgtk2.0-dev (>= 2.8.6),
               libcairo2-dev,
               libpango1.0-dev,
               libpng12-dev,
               librsvg2-dev (>= 2.14.0),
               libopenexr-dev,
               libopenraw-dev (>= 0.0.5),
               libgraphviz-dev,
               gtk-doc-tools (>= 1.0),
               libjpeg-dev,
               libspiro-dev
Standards-Version: 3.9.2
Homepage: http://www.gegl.org/

Package: gegl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic Graphics Library Test Program
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains a test program.

Package: libgegl-0.0-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic Graphics Library
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.

Package: libgegl-0.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgegl-0.0-0 (= ${binary:Version}),
         libbabl-0.0-0-dev (>= 0.0.22),
         libglib2.0-dev (>= 2.16.1)
Description: Generic Graphics Library (development files)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the development files.

Package: libgegl-0.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Generic Graphics Library (documentation)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the documentation.

Package: libgegl-0.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgegl-0.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Generic Graphics Library (debugging symbols)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the debugging symbols.
