=== debian/rules ===
#!/usr/bin/make -f

GNOME_DOWNLOAD_URL = ftp://ftp.gimp.org/pub/$(GNOME_MODULE)/$(DEB_UPSTREAM_VERSION_MAJOR_MINOR)/$(GNOME_TARBALL)
TARBALL_EXT := tar.bz2

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export LDFLAGS += -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_libgegl-0.0-0 += \
        -V'libgegl-0.0-0 (>= 0.0.22)' \
        -Xusr/lib/gegl-0.0

DEB_CONFIGURE_EXTRA_FLAGS += \
	--disable-mmx \
	--disable-sse

binary-install/libgegl-0.0-doc::
	find debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/ -name Makefile\* -delete
	find debian/$(cdbs_curpkg)/usr/share/gtk-doc -type f -exec chmod -x {} \;

common-binary-predeb-arch:: list-missing
