=== debian/watch ===
version=3
ftp://ftp.gimp.org/pub/gegl/0.0/gegl-(.+)\.tar\.bz2
