## gegl 0.0.22-0maemo1

=== debian/changelog ===
gegl (0.0.22-0maemo1) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 01 May 2010 15:33:05 +0200
