=== debian/control ===
Source: gegl
Section: libs
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, pkg-config, libbabl-0.0-0-dev (>= 0.0.22), libjpeg62-dev, libpng12-dev, libcairo2-dev, libgtk2.0-dev, libsdl1.2-dev, libopenexr-dev, librsvg2-dev, libspiro-dev, liblua5.1-0-dev, graphviz, asciidoc, enscript, ruby
Standards-Version: 3.8.0
Homepage: http://www.gegl.org/

Package: gegl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic Graphics Library Test Program
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies. and a simple well defined API
 .
 This package contains an test program.

Package: libgegl-0.0-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic Graphics Library
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies. and a simple well defined API

Package: libgegl-0.0-dev
Section: libdevel
Architecture: all
Depends: libgegl-0.0-0, libbabl-0.0-0-dev, ${misc:Depends}
Description: Generic Graphics Library (development files)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies. and a simple well defined API
 .
 This package contains the development files.

Package: libgegl-0.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Generic Graphics Library (documentation)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies. and a simple well defined API
 .
 This package contains the documentation.
