## gegl 0.1.8

=== debian/changelog ===
gegl (0.1.8-3) unstable; urgency=low

  * debian/control: Breaks/Replaces for -dbg added (Closes: #664047)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 15 Mar 2012 08:54:16 +0100

gegl (0.1.8-2) unstable; urgency=low

  * Upload to unstable
  * debian/control: moved to libpng-dev in b-deps (Closes: #662345)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 14 Mar 2012 16:37:58 +0100

gegl (0.1.8-1) experimental; urgency=low

  * New "0.1.x series" release
    + debian/control: VCS links added
    + debian/copyright: cleaning old dh_make stuff
    + debian/patches/: #0001 created to fix few typos
    + debian/: doc-base config file added
  * debian/: removing GNOME Uploaders machinery
  * debian/control: fixing package version names
  * debian/libgegl-0.1-0.docs: file added
  * debian/control: Breaks/Replaces added to -dev
  * debian/control: added Provides to -dev package
  * debian/control: Uploaders field removed
  * debian/control: Standards-Version bumped to 3.9.3
  * debian/: Multi-Arch support added
  * debian/copyright: DEP-5 compliance

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 23 Feb 2012 15:22:12 +0100
