=== debian/control ===
Source: gegl
Section: libs
Priority: optional
Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.93~),
               debhelper (>= 8.1.3),
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.0),
               libbabl-dev (>= 0.1.6),
               libcairo2-dev,
               libglib2.0-dev (>= 2.16.1),
               libgraphviz-dev,
               libgtk2.0-dev (>= 2.8.6),
               libjpeg-dev,
               libopenexr-dev,
               libopenraw-dev (>= 0.0.5),
               libpango1.0-dev,
               libpng-dev,
               librsvg2-dev (>= 2.14.0),
               libspiro-dev,
               pkg-config
Standards-Version: 3.9.3
Homepage: http://gegl.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/gegl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gegl.git

Package: gegl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Generic Graphics Library Test Program
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains a test program.

Package: libgegl-0.1-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Generic Graphics Library
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.

Package: libgegl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libbabl-dev (>= 0.1.6),
         libgegl-0.1-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16.1),
         ${misc:Depends}
Breaks: libgegl-0.0-dev
Replaces: libgegl-0.0-dev
Provides: libgegl-0.0-dev
Description: Generic Graphics Library (development files)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the development files.

Package: libgegl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libgegl-0.0-doc
Replaces: libgegl-0.0-doc
Description: Generic Graphics Library (documentation)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the documentation.

Package: libgegl-0.1-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgegl-0.1-0 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libgegl-0.0-dbg
Replaces: libgegl-0.0-dbg
Description: Generic Graphics Library (debugging symbols)
 GEGL (Generic Graphics Library) is a graph based image processing
 framework.
 .
 GEGLs original design was made to scratch GIMPs itches for a new
 compositing and processing core. This core is being designed to have
 minimal dependencies and a simple well defined API.
 .
 This package contains the debugging symbols.
