## gegl 0.2.0

=== debian/changelog ===
gegl (0.2.0-4ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop Build-Depends on libopenraw-dev (in universe).
    - Drop Build-Depends on libavcodec-dev (can't be shipped on the CDs).
    - Drop Build-Depends on libavformat-dev, otherwise libavcodec-dev is
      still pulled in.
  * Build using dh-autoreconf.
  * Fix build failure with ruby1.9.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Dec 2013 20:27:39 +0100

gegl (0.2.0-4) unstable; urgency=low

  * debian/patches/: patchset updated
    - debian/patches/cve-2012-4433.patch renamed
      to 0001-Fix_CVE-2012-4433.patch
    - 0002-Port_gegl_forward_to_libav54.patch added (Closes: #721533)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 09 Sep 2013 17:40:09 +0200

gegl (0.2.0-3ubuntu2) trusty; urgency=medium

  * Rebuild for suitesparse 4.2.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Dec 2013 14:14:19 +0000

gegl (0.2.0-3ubuntu1) saucy; urgency=low

  * Sync with Debiam unstable (LP: #1189536). Remaining changes:
    - debian/control:
      + Drop Build-Depends on libopenraw-dev (in universe).
      + Drop Build-Depends on libavcodec-dev (can't be shipped on the CDs).
      + Drop Build-Depends on libavformat-dev, otherwise libavcodec-dev is
        still pulled in.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Jun 2013 12:06:21 -0400

gegl (0.2.0-3) unstable; urgency=low

  * debian/control: bump of valac b-dep version (Closes: #709736)
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)
  * debian/: 8 => 9 debhelper bump
  * Acknowledgement of NMU for 0.2.0-2+nmu1
    Thanks to Michael Gilbert (mgilbert)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 05 Jun 2013 10:01:12 +0200

gegl (0.2.0-2+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix cve-2012-4433: multiple buffer overflow issues (closes: #692435).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 22 Nov 2012 08:04:44 +0000

gegl (0.2.0-2) unstable; urgency=low

  * debian/control: dbg package Breaks/Replaces added (Closes: #671917)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 10 May 2012 15:19:28 +0200

gegl (0.2.0-1) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release
    + debian/patches/: dropped since applied upstream
  * debian/copyright: debian/* license to LGPL-3+

  [ Jordi Mallach ]
  * Add additional build dependencies to enable extra modules

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sun, 06 May 2012 11:39:39 +0200
