=== debian/control ===
--- 
+++ 
@@ -1,26 +1,36 @@
 Source: gegl
 Section: libs
 Priority: optional
-Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3),
+               debhelper (>= 9),
+               dh-autoreconf,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
-               libbabl-dev (>= 0.1.6),
+               intltool (>= 0.40.1),
+#               libavcodec-dev,
+#               libavformat-dev,
+               libbabl-dev (>= 0.1.10),
                libcairo2-dev,
-               libglib2.0-dev (>= 2.16.1),
-               libgraphviz-dev,
+               libexiv2-dev,
+               libgdk-pixbuf2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.28.0),
                libgtk2.0-dev (>= 2.8.6),
+               libjasper-dev (>= 1.900.1),
                libjpeg-dev,
                libopenexr-dev,
-               libopenraw-dev (>= 0.0.5),
+#               libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
                libpng-dev,
                librsvg2-dev (>= 2.14.0),
+               libsdl1.2-dev,
                libspiro-dev,
-               pkg-config
-Standards-Version: 3.9.3
+               libsuitesparse-dev,
+               pkg-config,
+               valac (>= 0.20)
+Standards-Version: 3.9.4
 Homepage: http://gegl.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gegl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gegl.git
@@ -39,7 +49,7 @@
  .
  This package contains a test program.
 
-Package: libgegl-0.1-0
+Package: libgegl-0.2-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -57,8 +67,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbabl-dev (>= 0.1.6),
-         libgegl-0.1-0 (= ${binary:Version}),
+Depends: libbabl-dev (>= 0.1.10),
+         libgegl-0.2-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          ${misc:Depends}
 Breaks: libgegl-0.0-dev
@@ -91,14 +101,14 @@
  .
  This package contains the documentation.
 
-Package: libgegl-0.1-0-dbg
+Package: libgegl-0.2-0-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libgegl-0.1-0 (= ${binary:Version}),
+Depends: libgegl-0.2-0 (= ${binary:Version}),
          ${misc:Depends}
-Breaks: libgegl-0.0-dbg
-Replaces: libgegl-0.0-dbg
+Breaks: libgegl-0.0-dbg, libgegl-0.1-0-dbg
+Replaces: libgegl-0.0-dbg, libgegl-0.1-0-dbg
 Description: Generic Graphics Library (debugging symbols)
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
