=== debian/watch ===
version=3
ftp://ftp.gtk.org/pub/gegl/([\d\.]+)/gegl-(.+)\.tar\.bz2
