## gegl 0.2.1-1precise0~ppa

=== debian/changelog ===
gegl (0.2.1-1precise0~ppa) precise; urgency=high

  * Fix CVE-2012-4433

 -- Otto Meier <otto@kesselgulasch.org>  Sat, 01 Dec 2012 14:08:54 +0100

gegl (0.2.1-0.siduction.2) unstable; urgency=low

  * Needed for Gimp 2.9.x.

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 08 Jun 2012 00:05:54 +0200

gegl (0.2.1-0.siduction.1) unstable; urgency=low

  * New git snapshot.

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Apr 2012 13:17:35 +0200

gegl (0.1.6-1) unstable; urgency=low

  * New git snapshot

 -- Torsten Wohlfarth <t.wohlfarth@gmx.de>  Fri, 15 Apr 2011 16:02:12 +0200

gegl (0.1.3-1) unstable; urgency=low

  * New git snapshot

 -- Torsten Wohlfarth <towo@sidux-ev.de>  Wed, 30 Jun 2010 15:28:48 +0200

gegl (0.1.2-1) unstable; urgency=low

  * New upstream snapshot

 -- Torsten Wohlfarth <towo@sidux-ev.de>  Wed, 24 Feb 2010 20:02:20 +0100

gegl (0.1.0-1) unstable; urgency=low

  * New upstream release

 -- Torsten Wohlfarth <towo@frickelplatz.de>  Mon, 17 Aug 2009 12:12:33 +0200
