=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: gegl
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
+Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
 Build-Depends: autotools-dev,
-               cdbs (>= 0.4.93~),
-               debhelper (>= 9),
-               dh-autoreconf,
+               cdbs,
+               debhelper (>= 9.20120115),
+               libtool,
+               automake,
+               autoconf,
+               gcc-4.6,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.1),
-#               libavcodec-dev,
-#               libavformat-dev,
-               libbabl-dev (>= 0.1.10),
+               libavcodec-dev,
+               libavformat-dev,
+               libbabl-dev (>= 0.1.11),
                libcairo2-dev,
                libexiv2-dev,
                libgdk-pixbuf2.0-dev (>= 2.18.0),
@@ -21,7 +23,7 @@
                libjasper-dev (>= 1.900.1),
                libjpeg-dev,
                libopenexr-dev,
-#               libopenraw-dev (>= 0.0.5),
+               libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
                libpng-dev,
                librsvg2-dev (>= 2.14.0),
@@ -29,8 +31,9 @@
                libspiro-dev,
                libsuitesparse-dev,
                pkg-config,
-               valac (>= 0.20)
-Standards-Version: 3.9.4
+               valac-0.16,
+               enscript
+Standards-Version: 3.9.3
 Homepage: http://gegl.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gegl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gegl.git
