=== debian/rules ===
#!/usr/bin/make -f

export CC=/usr/bin/gcc-4.6

%:
	dh $@

override_dh_auto_configure:
	$(CURDIR)/autogen.sh
	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --disable-mmx --disable-sse

override_dh_auto_test:
	dh_auto_test || true
