## gegl 0.3.0

=== debian/changelog ===
gegl (0.3.0-4ubuntu2) wily; urgency=medium

  * No-change rebuild against libopenexr22.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 12:28:21 +0200

gegl (0.3.0-4ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. (LP: #1479156) Remaining changes:
    - debian/control:
      + Drop Build-Depends on libopenraw-dev (in universe).
      + Drop Build-Depends on libavcodec-dev
        (can't be shipped on the CDs).
      + Drop Build-Depends on libavformat-dev, otherwise
        libavcodec-dev is still pulled in.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 02 Aug 2015 05:49:09 +1000

gegl (0.3.0-4) experimental; urgency=medium

  * debian/: libs installation modified to fix circular dependency
  * debian/control:
    - Breaks/Replaces added to main library package
    - Breaks/Replaces updated for -dbg package
  * debian/libgegl-0.3-0.symbols: symbols files updated

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 29 Jul 2015 10:47:44 +0200

gegl (0.3.0-3) experimental; urgency=medium

  * debian/: manpages added
  * debian/control:
    - libjson-glib-dev added as regular dependency
    - Section fields updated
    - gegl package description updated

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 27 Jul 2015 14:22:54 +0200

gegl (0.3.0-2ubuntu3) wily; urgency=medium

  * debian/libgegl-0.3-0.install:
  * debian/libgegl-dev.install:
    - Move libgegl-sc-0.3.so and libgegl-npd-0.3.so from the -dev package to
      the main library (LP: #1477403)
  * debian/control:
    - Make libgegl-0.3-0 conflicts/breaks on libgegl-dev to allow files to be
      moved
  * debian/libgegl-0.3-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Jul 2015 10:12:58 +1200

gegl (0.3.0-2ubuntu2) wily; urgency=medium

  * debian/control:
    - Add depends on libjson-glib-dev for libgegl-dev to match .pc file

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 23 Jul 2015 11:36:11 +1200

gegl (0.3.0-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. (LP: #1470282) Remaining changes:
    - debian/control:
      + Drop Build-Depends on libopenraw-dev (in universe).
      + Drop Build-Depends on libavcodec-dev
        (can't be shipped on the CDs).
      + Drop Build-Depends on libavformat-dev, otherwise
        libavcodec-dev is still pulled in.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 22 Jul 2015 11:23:29 +0200

gegl (0.3.0-2) experimental; urgency=medium

  * debian/copyright: libs/poly2tri-c/* entry added (Closes: #790315)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 29 Jun 2015 10:55:27 +0200

gegl (0.3.0-1) experimental; urgency=medium

  * New upstream release (Closes: #740109, #749725)
    - debian/: massive SONAME bump 0.2.0 => 0.3.0
    - debian/control: babl deps bumped to 0.1.12
    - debian/control: libjson-glib-dev b-dep added
    - debian/libgegl-0.3-0.symbols: massive update
    - debian/libgegl-doc.doc-base: paths updated
    - debian/libgegl-doc.docs: obsolete path dropped
    - debian/patches/: entirely dropped since applied upstream
  * debian/: gcc-5 test settings dropped
  * debian/control: {shlibs:Depends} added for -dev package
  * debian/control: Multi-Arch set for -dbg package
  * debian/copyright: debian/ copyright updated

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 15 Jun 2015 22:20:56 +0200

gegl (0.2.0-8) experimental; urgency=medium

  * Test build using g++/gcc v5 (Closes: #777870)
    - debian/control: g++-5 b-dep added
    - debian/rules: variables set to use gcc/g++ v5
    - debian/libgegl-0.2-0.symbols: symbols updated
  * debian/copyright: entries updated
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/control: Maintainer e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 Feb 2015 14:35:35 +0100

gegl (0.2.0-7ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1422514) Remaining changes:
    - debian/control:
      + Drop Build-Depends on libopenraw-dev (in universe).
      + Drop Build-Depends on libavcodec-dev
        (can't be shipped on the CDs).
      + Drop Build-Depends on libavformat-dev, otherwise
        libavcodec-dev is still pulled in.
    - debian/patches/ruby1.9.diff:
      + Fix build failure with ruby1.9.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 16 Feb 2015 23:32:13 +0100

gegl (0.2.0-7) unstable; urgency=medium

  * debian/control: libblas-dev b-dep added (Closes: #760821)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 08 Sep 2014 10:36:25 +0200

gegl (0.2.0-6) unstable; urgency=medium

  * debian/watch: ftp:// => http://
  * debian/rules: parallel building enabled. (Closes: #759127)
    Thanks to Pino Toscano (pino) for the patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 25 Aug 2014 15:12:36 +0200

gegl (0.2.0-5) unstable; urgency=medium

  * debian/: dh-autoreconf usage added (Closes: #747137)
    Thanks to Fernando Seiti Furusato for the patch.
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
  * debian/control: Maintainer e-mail address updated

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 06 May 2014 08:23:57 +0200
