=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: gegl
-Section: libs
+Section: devel
 Priority: optional
-Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
-Build-Depends: autotools-dev,
-               cdbs,
-               debhelper (>= 9.20120115),
-               libtool,
-               automake,
-               autoconf,
-               gcc-4.6,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matteo F. Vescovi <mfv@debian.org>
+Build-Depends: dh-autoreconf,
+               cdbs (>= 0.4.93~),
+               debhelper (>= 9),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.1),
-               libavcodec-dev,
-               libavformat-dev,
-               libbabl-dev (>= 0.1.11),
+#               libavcodec-dev,
+#               libavformat-dev,
+               libbabl-dev (>= 0.1.12),
+               libblas-dev,
                libcairo2-dev,
                libexiv2-dev,
                libgdk-pixbuf2.0-dev (>= 2.18.0),
@@ -22,8 +20,9 @@
                libgtk2.0-dev (>= 2.8.6),
                libjasper-dev (>= 1.900.1),
                libjpeg-dev,
+               libjson-glib-dev,
                libopenexr-dev,
-               libopenraw-dev (>= 0.0.5),
+#               libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
                libpng-dev,
                librsvg2-dev (>= 2.14.0),
@@ -31,9 +30,8 @@
                libspiro-dev,
                libsuitesparse-dev,
                pkg-config,
-               valac-0.16,
-               enscript
-Standards-Version: 3.9.3
+               valac (>= 0.20)
+Standards-Version: 3.9.6
 Homepage: http://gegl.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gegl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gegl.git
@@ -50,14 +48,17 @@
  compositing and processing core. This core is being designed to have
  minimal dependencies and a simple well defined API.
  .
- This package contains a test program.
+ This package contains a bunch of test programs.
 
-Package: libgegl-0.2-0
+Package: libgegl-0.3-0
+Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: libgegl-dev (<< 0.3.0-4)
+Replaces: libgegl-dev (<< 0.3.0-4)
 Description: Generic Graphics Library
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
@@ -70,10 +71,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbabl-dev (>= 0.1.10),
-         libgegl-0.2-0 (= ${binary:Version}),
+Depends: libbabl-dev (>= 0.1.12),
+         libgegl-0.3-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
-         ${misc:Depends}
+         libjson-glib-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: libgegl-0.0-dev
 Replaces: libgegl-0.0-dev
 Provides: libgegl-0.0-dev
@@ -104,14 +107,15 @@
  .
  This package contains the documentation.
 
-Package: libgegl-0.2-0-dbg
+Package: libgegl-0.3-0-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libgegl-0.2-0 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libgegl-0.3-0 (= ${binary:Version}),
          ${misc:Depends}
-Breaks: libgegl-0.0-dbg, libgegl-0.1-0-dbg
-Replaces: libgegl-0.0-dbg, libgegl-0.1-0-dbg
+Breaks: libgegl-0.0-dbg, libgegl-0.1-0-dbg, libgegl-0.2-0-dbg
+Replaces: libgegl-0.0-dbg, libgegl-0.1-0-dbg, libgegl-0.2-0-dbg
 Description: Generic Graphics Library (debugging symbols)
  GEGL (Generic Graphics Library) is a graph based image processing
  framework.
