## gegl 0.3.4

=== debian/changelog ===
gegl (0.3.4-1ubuntu2) xenial; urgency=medium

  * Enable raw support (LP: #1539845)
    - debian/control: Add Build-dep on libraw-dev, this is in main
      and already seeded, unlike libopenraw

 -- Tim Lunn <tim@feathertop.org>  Sat, 30 Jan 2016 16:55:16 +1100

gegl (0.3.4-1ubuntu1) xenial; urgency=medium

  * Resynchronize with Debian, Remaining changes:
    - debian/control:
      + Drop Build-Depends on libopenraw-dev (in universe).
      + Drop Build-Depends on libavcodec-dev
        (can't be shipped on the CDs).
      + Drop Build-Depends on libavformat-dev, otherwise
        libavcodec-dev is still pulled in.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Jan 2016 10:01:42 +0100

gegl (0.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 27 Nov 2015 21:51:20 +0100

gegl (0.3.2-1) unstable; urgency=medium

  * New upstream release
    - debian/control: babl deps bumped to 0.1.14
    - debian/libgegl-0.3-0.symbols: symbols updated

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 25 Nov 2015 08:28:46 +0100

gegl (0.3.0-5) unstable; urgency=medium

  * Upload to unstable (Closes: #793762)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 05 Oct 2015 17:23:43 +0200
