=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                intltool (>= 0.40.1),
 #               libavcodec-dev,
 #               libavformat-dev,
-               libbabl-dev (>= 0.1.12),
+               libbabl-dev (>= 0.1.14),
                libblas-dev,
                libcairo2-dev,
                libexiv2-dev,
@@ -25,6 +25,7 @@
 #               libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
                libpng-dev,
+               libraw-dev (>= 0.15.4),
                librsvg2-dev (>= 2.14.0),
                libsdl1.2-dev,
                libspiro-dev,
@@ -71,7 +72,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbabl-dev (>= 0.1.12),
+Depends: libbabl-dev (>= 0.1.14),
          libgegl-0.3-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.1),
          libjson-glib-dev,
