## gegl 0.3.6

=== debian/changelog ===
gegl (0.3.6-4ubuntu2) yakkety; urgency=medium

  * No-change rebuild against suitesparse 1:4.5.3-1

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 24 May 2016 17:35:57 +0200

gegl (0.3.6-4ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Drop Build-Depends on libopenraw-dev (in universe).
      + Drop Build-Depends on libavcodec-dev
        (can't be shipped on the CDs).
      + Drop Build-Depends on libavformat-dev, otherwise
        libavcodec-dev is still pulled in.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 Apr 2016 15:56:20 +0200

gegl (0.3.6-4) unstable; urgency=medium

  * Revert "debian/control: libjasper-dev -> libopenjpeg-dev"
  * debian/patches/: patchset updated
    - 0002-Fix_Hurd_FTBFS.patch added (Closes: #821160)
      Thanks to Pino Toscano (pino) for the patch.
  * debian/control: S-V bump 3.9.7 -> 3.9.8 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 16 Apr 2016 14:19:44 +0200

gegl (0.3.6-3) unstable; urgency=medium

  * debian/control: libswscale-dev b-dep added.
    This development library is needed to fulfill
    real AVFormat support.

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 03 Apr 2016 22:30:49 +0200

gegl (0.3.6-2) unstable; urgency=medium

  * debian/control: libjasper-dev -> libopenjpeg-dev (Closes: #818200)
  * debian/control: libraw-dev b-dep added (Closes: #819863)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 03 Apr 2016 21:37:12 +0200

gegl (0.3.6-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-Fix_format-security_error.patch added
    - debian/libgegl-0.3-0.symbols: symbols updated against 0.3.6
  * debian/control: S-V bump 3.9.6 -> 3.9.7 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 20 Mar 2016 09:16:44 +0100
