=== debian/control ===
--- 
+++ 
@@ -25,17 +25,18 @@
 #               libopenraw-dev (>= 0.0.5),
                libpango1.0-dev,
                libpng-dev,
-               libraw-dev (>= 0.15.4),
+               libraw-dev,
                librsvg2-dev (>= 2.14.0),
                libsdl1.2-dev,
                libspiro-dev,
                libsuitesparse-dev,
+               libswscale-dev,
                pkg-config,
                valac (>= 0.20)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://gegl.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/gegl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gegl.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gegl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gegl.git
 
 Package: gegl
 Architecture: any
